Suggestion for canned response for "Packages not provided by Ubuntu"

Jeff Hanson jhansonxi at gmail.com
Sun Jun 1 04:43:33 BST 2008


https://wiki.ubuntu.com/Bugs/Responses

acroread bug #236219 was marked invalid for Hardy.  The reason was
confusing as the package is in Launchpad.  I quickly figured out it
was because it was in Dapper but is no longer supported by Ubuntu in
current releases.  The response should indicate this otherwise
beginners are going to be confused/annoyed.  I was going to add it to
the Wiki but decided it was better to let the bug squad members figure
it out.



More information about the Ubuntu-bugsquad mailing list